{
  "window_data": {
    "thumbUrl": "/resource/prod/4ca3fae5e7x/d22jkguytw6/59446768/imgs/thumb.jpg",
    "name": "未命名19:19",
    "sceneType": "1",
    "expireDate": null,
    "memberId": 2715586,
    "subChannel": "广安华蓥山旅游区",
    "keywords": "3A级,海洋",
    "pvCount": 167,
    "sceneCount": 1,
    "updateDate": 1674213698,
    "operatorId": null,
    "flag": "{\"defaultEnabledGyro\":0,\"dragMode\":1,\"showAuthorName\":1,\"showAutoRotateBtn\":1,\"showComment\":1,\"showCommentBtn\":1,\"showFullscreenBtn\":1,\"showGyroBtn\":1,\"showLikeBtn\":1,\"showRemarkBtn\":1,\"showSceneName\":1,\"showShareBtn\":1,\"showTourPV\":1,\"showTourRemark\":1,\"showVRBtn\":1,\"showViewSwitchBtn\":1}",
    "privilege": 1,
    "tid": "c8525usOunr",
    "remark": null,
    "publishPlatformDate": 1674213698,
    "channel": {
      "name": "风光/景区",
      "id": 5
    },
    "templateId": 1,
    "status": 0,
    "publishPlatform": 1,
    "selected": 0,
    "version": 3,
    "createDate": 1674213655,
    "memberUid": "d22jkguytw6",
    "expired": 1,
    "id": 980994,
    "shareConfig": "{}",
    "likeCount": 0,
    "author": {
      "uid": "d22jkguytw6",
      "nickname": "Alen",
      "cert": 0,
      "avatar": "/avatar/system/25.jpg",
      "id": 2715586
    }
  },
  "window_json_path": "json/4ca3fae5e7x/d22jkguytw6/c8525usOunr/3.json",
  "resource_base": "https://ssl-panoimg130.720static.com/resource/prod/4ca3fae5e7x/d22jkguytw6/59446768/imgs/",
  "thumb_url": "https://thumb-t.720static.com/resource/prod/4ca3fae5e7x/d22jkguytw6/59446768/imgs/thumb.jpg",
  "inferred_cube_urls": [
    "https://ssl-panoimg130.720static.com/resource/prod/4ca3fae5e7x/d22jkguytw6/59446768/imgs/mobile_f.jpg",
    "https://ssl-panoimg130.720static.com/resource/prod/4ca3fae5e7x/d22jkguytw6/59446768/imgs/mobile_r.jpg",
    "https://ssl-panoimg130.720static.com/resource/prod/4ca3fae5e7x/d22jkguytw6/59446768/imgs/mobile_b.jpg",
    "https://ssl-panoimg130.720static.com/resource/prod/4ca3fae5e7x/d22jkguytw6/59446768/imgs/mobile_l.jpg",
    "https://ssl-panoimg130.720static.com/resource/prod/4ca3fae5e7x/d22jkguytw6/59446768/imgs/mobile_u.jpg",
    "https://ssl-panoimg130.720static.com/resource/prod/4ca3fae5e7x/d22jkguytw6/59446768/imgs/mobile_d.jpg"
  ],
  "tour_json_url": "https://www.720yun.com/json/4ca3fae5e7x/d22jkguytw6/c8525usOunr/3.json",
  "tour_image_urls": [],
  "tid": "c8525usOunr",
  "name": "未命名19:19",
  "sceneCount": 1
}